/*
 Theme Name:   Equestrian Connection
 Theme URI:    http://equestrianconnection.co.nz
 Description:  Equestrian Connection Theme
 Author:       Brenton Collier
 Template:     illdy
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         equestrian, horses, eventing
 Text Domain:  equestrian-connection
*/

#header .bottom-header {
padding-top: 50px;
padding-bottom: 50px;
}

.col-sm-2.col-xs-8 img {
width: 190px;
}
input[type="submit"] {
    background-color: #fff;
    color: #000;
    font-size: 25px;
    line-height: 0px;
}
#about .section-header {
margin-bottom: 0px;
}
#about {
    padding-top: 30px;
}
#services .section-header, #contact-us .section-header {
margin-bottom: 10px;
}
#services {
padding-top:0px;
	margin-top: 20px;
}